» Ubuntu » パッケージ » raring (13.04) » interpreters » liblua5.1-filesystem-dev
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ ソース: lua-filesystem  ]

パッケージ: liblua5.1-filesystem-dev (1.5.0+16+g84f1af5-1) [universe]

liblua5.1-filesystem-dev に関するリンク

Screenshot

Ubuntu の資源:

lua-filesystem ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Transitional package for lua-filesystem-dev

liblua5.1-filesystem-dev を提供するパッケージ

lua-filesystem-dev
luafilesystem development files for the Lua language

その他の liblua5.1-filesystem-dev 関連パッケージ

  • 依存
  • 推奨
  • 提案

liblua5.1-filesystem-dev のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 1.7 kB27.0 kB [ファイル一覧]